<!DOCTYPE html>
<!--updated language-->
<html xmlns:th="http://www.thymeleaf.org" lang="en">
<head>
    <meta charset="UTF-8">
    <title>Edit book Form</title>
</head>
<body>
<!-- edit book form-->
<form th:action="@{'/books/' + ${book.id} + '/edit-book'}" th:method="post" th:object="${book}">
    Title:
    <input th:field="*{title}" th:value="${book.title}">
    Author:
    <input th:field="*{author}" th:value="${book.author}">
    <input type="submit" value="Update Book">
</form>
<!-- delete book button-->
<form th:action="@{'/books/' + ${book.id} + '/delete-book'}" th:method="post">
    <input type="submit" value="Delete Book">
</form>
</body>
</html>
